name = "arcrun-claude-api"
main = "src/index.ts"
compatibility_date = "2025-02-19"
compatibility_flags = ["nodejs_compat"]
workers_dev = true

[vars]
COMPONENT_ID = "claude_api"

[[routes]]
pattern = "claude-api.arcrun.dev/*"
zone_name = "arcrun.dev"
